/*
================================================================================================================
COMMON
================================================================================================================
*/
#event .frame > .inner .line-box{
border:solid 1px #726c34;
padding:15px;
margin:10px auto 20px;
max-width:654px;
color: #fff8d4;
text-align: left;
}
#event .frame > .inner .line-box img{ border:solid 1px #e8db6e;}
#event .frame > .inner .line-box div{ margin-top:10px;}

#event .frame .redbox,
#event .frame .bluebox,
#event .frame .orangebox{
display: inline-block;
padding: 0 3px;
border-radius: 2px;
font-size: 0.9em;
line-height: 1.5em;
margin: 0 3px;
}
#event .frame .orangebox{background-color: #d2691e;}
#event .frame .redbox{background-color: #dc143c;}
#event .frame .bluebox{background-color: #483d8b;}


#event .frame > .inner .schedule_table{margin-bottom:10px;}

#event .frame > .inner .schedule_table th,
#event .frame > .inner .schedule_table td{
text-align:left;
border:solid #555 1px;
padding:5px;}
#event .frame > .inner .schedule_table th{background:#555;}

#event .frame > .inner .schedule_table.fixed th,
#event .frame > .inner .schedule_table.fixed td{border:solid yellow 1px;}
#event .frame > .inner .schedule_table.fixed th{background:yellow; color:#000;}
/*
================================================================================================================
SP版
================================================================================================================
*/
@media screen and (max-width:480px){
#event .frame > .inner .sp_left{text-align: left;}
#event .frame > .inner .br_pc{display:none;}
}